<h1>Problemes d'Allaus</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#new_snow" title="New Snow" class="secondary pure-button" data-scroll>Neu recent</a></li>
      <li><a href="#wind_drifted_snow" title="Wind slab snow " class="secondary pure-button" data-scroll>Neu ventada</a></li>
      <li><a href="#weak_persistent_layer" title="Persistent weak layers" class="secondary pure-button" data-scroll>Capes febles persistents</a></li>
      <li><a href="#wet_snow" title="Wet snow" class="secondary pure-button" data-scroll>Neu humida</a></li>
      <li><a href="#gliding_snow" title="Gliding snow" class="secondary pure-button" data-scroll>Lliscaments</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>En la vida quotidiana reconeixem persones que ja hem conegut abans. El reconeixement es produeix en pocs segons, sense llargs pensaments i sol ser correcte. Per a les persones que hem memoritzat i conegut bé, aquest procés de reconeixement funciona amb característiques menys detallades, p.e. silueta, manera de caminar o veu. En altres paraules, estem fets per al reconeixement de patrons. Realment, també podem fer servir aquesta capacitat per reconèixer situacions similars a l’hora de prendre decisions en terreny d’allaus. Tenint present aquest objectiu es van definir els cinc problemes típics d’allaus . Descriuen situacions típiques, com es produeixen al terreny i com poden ajudar tant als qui redacten els butlletins d'allaus  com als muntanyencs en la seva valoració del perill d’allaus. Complementen la descripció del nivell de perill i del terreny perillós (orientació i altitud) i representen el tercer nivell de la piràmide informativa. Les següents definicions contenen una descripció del problema que inclou els tipus d'allaus previstos, la distribució espacial i la posició de les capes febles dins la coberta de neu. A més, es discuteixen els mecanismes desencadenants, la durada típica del perill i els consells finals sobre com es pot circular en terreny d’allaus. El principal objectiu aquí és en els muntanyencs que es mouen en terreny d’allaus. A més, la descripció dels problemes d’allaus també pot ser útil per a les autoritats locals (per exemple, comissions d’allaus).</p>
  </div>
</section><section class="section-centered"><div id="new_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
            /content_files/Neu recent_1_icon-640.webp   640w,
            /content_files/Neu recent_1_icon-1280.webp 1280w,
            /content_files/Neu recent_1_icon-1920.webp 1920w,
            /content_files/Neu recent_1_icon-2560.webp 2560w,
            /content_files/Neu recent_1_icon-3200.webp 3200w">
          </source><source type="image/jpeg" srcset="
            /content_files/Neu recent_1_icon-640.jpg   640w,
            /content_files/Neu recent_1_icon-1280.jpg 1280w,
            /content_files/Neu recent_1_icon-1920.jpg 1920w,
            /content_files/Neu recent_1_icon-2560.jpg 2560w,
            /content_files/Neu recent_1_icon-3200.jpg 3200w,
            /content_files/Neu recent_1_icon.jpg      4000w
          "></source><img src="/content_files/Neu recent_1_icon.jpg" title="Neu recent" alt="Neu recent"></picture>
</div>

    <div class="panel-header">
      <h2>Neu recent</h2>
    </div>

    <h6>Què?</h6>
    <h5 class="normal">Característiques</h5>
    <p>El problema d'allaus està relacionat amb les nevades actuals o més recents. La quantitat de càrrega addicional per neu nova al mantell de neu existent és el factor crucial del nou problema d'estabilitat. La importància de la càrrega crítica depèn de diversos factors, com ara la temperatura o les característiques de la superfície de la neu antiga.</p>
    <h5 class="normal">Tipus d'allaus previstes</h5>
    <ul>
<li>Plaques de neu seca</li>
      <li>Allaus de sortida puntual de neu seca</li>
      <li>Allaus naturals i accidentals</li>
    </ul>
<h6>On?</h6>
    <h5 class="normal">Distribució espacial</h5>
    <p>Generalment de distribució àmplia i en totes les orientacions</p>
    <h5 class="normal">Posició de les capes febles dins del mantell</h5>
    <p>Normalment a la transició amb la superfície de neu antiga, però de vegades a les noves capes de neu i, de vegades, també més profundament en el vell mantell de neu.</p>

    <h6>Per què?</h6>
    <h5 class="normal">Característiques del desencadenament</h5>
    <p>Plaques seques:<br>
      Càrrega adicional deguda a la nevada en capes febles preexistents o creades durant la nevada
      <br>
      Allaus seques de sortida puntual:<br>
      Pèrdua de cohesió entre les partícules de neu nova</p>

    <h6>Quan?</h6>
    <h5 class="normal">Durada</h5>
    <p>Típicament durant la nevada i fins a alguns dies després</p>

    <h6>Com gestionar-ho?</h6>
    <h5 class="normal">Identificació del problema sobre el terreny</h5>
    <p>El problema de neu reccent és bastant fàcil de reconèixer. Estigueu atents a quantitats de neu nova i a l'activitat d'allaus recents. Tingueu en compte lleugers canvis meteorològics (per exemple, els canvis d’humitat de l’aire) que afecten les condicions de la neu recent.</p>
    <h5 class="normal">Consells de circulació</h5>
    <p>Plaques seques:<br>
      Espera fins que el mantell s'estabilitzi.<br>
      Allaus puntuals de neu seca:<br>
      El perill de caiguda és més important que el d'enterrament. Considera les conseqüències en terreny molt inclinat.</p>
  </div>

  <div id="wind_drifted_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
            /content_files/Neu ventada_2_icon-640.webp   640w,
            /content_files/Neu ventada_2_icon-1280.webp 1280w,
            /content_files/Neu ventada_2_icon-1920.webp 1920w,
            /content_files/Neu ventada_2_icon-2560.webp 2560w,
            /content_files/Neu ventada_2_icon-3200.webp 3200w
          "></source><source type="image/jpeg" srcset="
            /content_files/Neu ventada_2_icon-640.jpg   640w,
            /content_files/Neu ventada_2_icon-1280.jpg 1280w,
            /content_files/Neu ventada_2_icon-1920.jpg 1920w,
            /content_files/Neu ventada_2_icon-2560.jpg 2560w,
            /content_files/Neu ventada_2_icon-3200.jpg 3200w,
            /content_files/Neu ventada_2_icon.jpg      4000w
          "></source><img src="/content_files/Neu ventada_2_icon.jpg" title="Nhèu ventada" alt="Nhèu ventada"></picture>
</div>

    <div class="panel-header">
      <h2>Neu ventada</h2>
    </div>

    <h6>Què?</h6>
    <h5 class="normal">Característiques</h5>
    <p>El problema d'allaus està relacionat amb la neu transportada pel vent. El vent pot transportar neu amb o sense una nevada concurrent.</p>
    <h5 class="normal">Tipus d'allaus previstes</h5>
    <ul>
      <li>Plaques de neu seca</li>
      <li>Allaus naturals i accidentals</li>
    </ul>
<h6>On?</h6>
    <h5 class="normal">Distribució espacial</h5>
    <p>Altament variable, però normalment als costats de sotavent en barrancs, cubetes, prop de canvis en l'angle de la pendent, darrere de les carenes o d'altres llocs protegits pel vent. Més comú per sobre del nivell del bosc.</p>
    <h5 class="normal">Posició de les capes febles dins del mantell</h5>
    <p>Normalment a la transició amb la superfície de neu antiga o dins de la pròpia placa del vent a causa de variacions de la velocitat del vent i la variació durant el cicle de tempestes, però ocasionalment també més profund en la neu vella.</p>

    <h6>Per què?</h6>
    <h5 class="normal">Característiques del desencadenament</h5>
    <p>La neu transportada pel vent és una càrrega addicional en una capa feble i construeix una placa particularment propensa a afavorir la propagació de les fractures.</p>

    <h6>Quan?</h6>
    <h5 class="normal">Durada</h5>
    <p>La neu ventada pot evolucionar molt ràpidament. El problema dura normalment des del transport de la neu fins a alguns dies com a màxim, depenent de l’evolució del mantell de neu.</p>

    <h6>Com gestionar-ho?</h6>
    <h5 class="normal">Identificació del problema sobre el terreny</h5>
    <p>Si no està amagada per la neu nova, es pot reconèixer el problema de neu transportada pel vent amb entrenament i bona visibilitat. Observeu les marques del vent i localitzeu les acumulacions. Indicis típics: acumulacions de neu, activitat d’allaus recent i de vegades esquerdes que propaguen. Tot i això, sovint és difícil determinar l’edat de les marques del vent i aquests no impliquen necessàriament un problema d’allaus (per exemple, en absència d’una capa feble).</p>
    <h5 class="normal">Consells de circulació</h5>
    <p>Eviteu les acumulacions de neu en terrenys molt inclinats, especialment en zones on el mantell de neu canvia de prim a gruixut o de dur a tou.</p>
  </div>

  <div id="weak_persistent_layer" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
            /content_files/Capes febles Persistents_2_icon-640.webp   640w,
            /content_files/Capes febles Persistents_2_icon-1280.webp 1280w,
            /content_files/Capes febles Persistents_2_icon-1920.webp 1920w,
            /content_files/Capes febles Persistents_2_icon-2560.webp 2560w,
            /content_files/Capes febles Persistents_2_icon-3200.webp 3200w
          "></source><source type="image/jpeg" srcset="
            /content_files/Capes febles Persistents_2_icon-640.jpg   640w,
            /content_files/Capes febles Persistents_2_icon-1280.jpg 1280w,
            /content_files/Capes febles Persistents_2_icon-1920.jpg 1920w,
            /content_files/Capes febles Persistents_2_icon-2560.jpg 2560w,
            /content_files/Capes febles Persistents_2_icon-3200.jpg 3200w,
            /content_files/Capes febles Persistents_2_icon.jpg      4000w
          "></source><img src="/content_files/Capes febles Persistents_2_icon.jpg" title="Capes febles" alt="Capes febles"></picture>
</div>

    <div class="panel-header">
      <h2>Capes febles persistents</h2>
    </div>

    <h6>Què?</h6>
    <h5 class="normal">Característiques</h5>
    <p>El problema d'allaus està relacionat amb la presència de capes febles persistents a l’antic mantell de neu. Aquestes capes febles inclouen típicament gebre de superfície enterrat, gobelets o cristalls amb facetes.</p>
    <h5 class="normal">Tipus d'allaus previstes</h5>
    <ul>
<li>Plaques de neu seca</li>
      <li>Principalment allaus accidentals; Les allaus naturals són rares, i es donen en combinació amb altres problemes d’allaus</li>
    </ul>
<h6>On?</h6>
    <h5 class="normal">Distribució espacial</h5>
    <p>El problema d'allaus pot ser generalitzat o força aïllat. Pot existir a totes les orientacions, però és més freqüent en pendents ombrívols i protegits del vent.</p>
    <h5 class="normal">Posició de les capes febles dins del mantell</h5>
    <p>En qualsevol lloc de l'antic mantell de neu, sovint a molta profunditat. Tanmateix, quan les capes febles estan molt profundament enterrades el desencadenament es fa cada cop més difícil.</p>

    <h6>Per què?</h6>
    <h5 class="normal">Característiques del desencadenament</h5>
    <p>El desencadenament es produeix quan la càrrega supera la resistència de la capa feble.</p>

    <h6>Quan?</h6>
    <h5 class="normal">Durada</h5>
    <p>Les capes febles poden persistir entre setmanes i mesos; possiblement la majoria de la temporada d'hivern.</p>

    <h6>Com gestionar-ho?</h6>
    <h5 class="normal">Identificació del problema sobre el terreny</h5>
    <p>Les capes febles persistents són molt difícils de reconèixer. Els signes d’inestabilitat, com ara whumps, són típics, però no necessàriament presents. Els tests d’estabilitat poden ser útils per detectar les capes febles persistents. La informació sobre la història del mantell de neu és fonamental i la referència al butlletí d'allaus és important. La propagació de fractures a llargues distàncies és habitual i es poden provocar desencadenaments de forma remota.</p>
    <h5 class="normal">Consells de circulació</h5>
    <p>Circuleu amb prudència i eviteu grans pendents. Considereu la història dels processos meteorològics i de cobertura de neu de la zona. Teniu molta precaució en les zones amb un mantell de neu prim i en la transició de mantell prim a gruixut. Aquest problema és la principal causa de víctimes mortals d’allaus en activitats recreatives.</p>
  </div>

  <div id="wet_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
            /content_files/Neu humida_2_icon-640.webp   640w,
            /content_files/Neu humida_2_icon-1280.webp 1280w,
            /content_files/Neu humida_2_icon-1920.webp 1920w,
            /content_files/Neu humida_2_icon-2560.webp 2560w,
            /content_files/Neu humida_2_icon-3200.webp 3200w
          "></source><source type="image/jpeg" srcset="
            /content_files/Neu humida_2_icon-640.jpg   640w,
            /content_files/Neu humida_2_icon-1280.jpg 1280w,
            /content_files/Neu humida_2_icon-1920.jpg 1920w,
            /content_files/Neu humida_2_icon-2560.jpg 2560w,
            /content_files/Neu humida_2_icon-3200.jpg 3200w,
            /content_files/Neu humida_2_icon.jpg      4000w
          "></source><img src="/content_files/Neu humida_2_icon.jpg" title="Neu humida" alt="Neu humida"></picture>
</div>

    <div class="panel-header">
      <h2>Neu humida</h2>
    </div>

    <h6>Què?</h6>
    <h5 class="normal">Característiques</h5>
    <p>El problema de les allaus està relacionat amb el debilitament del mantell de neu degut a la presència d’aigua líquida. L’aigua s’infiltra al mantell de neu a causa de la fusió o la pluja.</p>
    <h5 class="normal">Tipus d'allaus previstes</h5>
    <ul>
<li>Plaques de neu humida</li>
      <li>Allaus de sortida puntual de neu humida</li>
      <li>Principalment allaus naturals</li>
    </ul>
<h6>On?</h6>
    <h5 class="normal">Distribució espacial</h5>
    <p>Quan el sol és la causa principal, la distribució del problema depèn principalment d'orientació i elevació. Totes les orientacions es veuen afectades en cas de pluja sobre neu.</p>
    <h5 class="normal">Posició de les capes febles dins del mantell</h5>
    <p>En qualsevol lloc del mantell</p>

    <h6>Per què?</h6>
    <h5 class="normal">Característiques del desencadenament</h5>
    <p>Plaques humides:<br>
Afebliment de capes febles preexistents en el mantell o acumulació d'aigua en interfases entre capes<br>
En cas de pluja, a més es produeix un augment de la càrrega sobre les capes febles<br>
Allaus puntuals de neu humida:<br>
Pèrdua de cohesió entre els cristalls de neu</p>

    <h6>Quan?</h6>
    <h5 class="normal">Durada</h5>
    <p>Hores a dies <br>
Possible pèrdua ràpida d’estabilitat<br>
 Especialment crític, ja que l’aigua s’infiltra per primera vegada més a fons, una vegada que el mantell s’ha escalfat fins a 0 °C. <br>
Les allaus naturals podrien ser més probables a determinades hores del dia, sobretot a la tarda (tret que la pluja sigui el factor dominant).</p>

    <h6>Com gestionar-ho?</h6>
    <h5 class="normal">Identificació del problema sobre el terreny</h5>
    <p>El problema de neu humida sol ser fàcil de reconèixer. L’aparició de la pluja, la caiguda de boles de neu, les ensaïmades i les petites plaques humides o les allaus humides de neu sense cohesió són sovint precursors de l’activitat d’allaus natural de plaques de neu humida. La penetració profunda dels peus és un altre signe d'humectació.</p>
    <h5 class="normal">Consells de circulació</h5>
    <p>En presència de crosta de regel, les condicions després de nits fredes amb cels clars solen ser favorables al matí pel regel. Després de nits càlides amb cels ennuvolats, el problema sovint ja existeix al matí. Normalment la pluja sobre neu fresca crea aquest problema gairebé immediatament. El bon horari i la planificació de la sortida són importants. Penseu en les zones d'arribada d’allaus.</p>
  </div>

  <div id="gliding_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
            /content_files/Lliscaments basals_1_icon-640.webp   640w,
            /content_files/Lliscaments basals_1_icon-1280.webp 1280w,
            /content_files/Lliscaments basals_1_icon-1920.webp 1920w,
            /content_files/Lliscaments basals_1_icon-2560.webp 2560w,
            /content_files/Lliscaments basals_1_icon-3200.webp 3200w
          "></source><source type="image/jpeg" srcset="
            /content_files/Lliscaments basals_1_icon-640.jpg   640w,
            /content_files/Lliscaments basals_1_icon-1280.jpg 1280w,
            /content_files/Lliscaments basals_1_icon-1920.jpg 1920w,
            /content_files/Lliscaments basals_1_icon-2560.jpg 2560w,
            /content_files/Lliscaments basals_1_icon-3200.jpg 3200w,
            /content_files/Lliscaments basals_1_icon.jpg      4000w
          "></source><img src="/content_files/Lliscaments basals_1_icon.jpg" title="Lliscaments basals" alt="Lliscaments basals"></picture>
</div>

    <div class="panel-header">
      <h2>Lliscaments</h2>
    </div>

    <h6>Què?</h6>
    <h5 class="normal">Característiques</h5>
    <p>Tot el mantell de neu llisca sobre el terreny, normalment en terrenys llisos com ara pendents herboses o zones de roques llises. L’elevada activitat d’allaus de lliscament basal està relacionada normalment amb un mantell de neu gruixut amb cap o només poques capes. Es poden produir allaus de lliscament tant amb un mantell de neu seca i freda com amb un mantell càlid. És difícil predir el desencadenament d’una allau de  lliscament, tot i que les esquerdes s’obren generalment abans d’un desencadenament.</p>
    <h5 class="normal">Tipus d'allaus previstes</h5>
    <ul>
<li>Allaus  de lliscament; mantell sec  i fred o isotern a 0 ºC i humit</li>
      <li>Els desencadenaments d’allaus solen ser naturals. El desencadenament accidental i artificial és poc probable.</li>
    </ul>
<h6>On?</h6>
    <h5 class="normal">Distribució espacial</h5>
    <p>Predominant en terrenys llisos i en totes les orientacions, però més sovint en vessants orientats al sud.</p>
    <h5 class="normal">Posició de les capes febles dins del mantell</h5>
    <p>Interfase entre el terra i el mantell de neu</p>

    <h6>Per què?</h6>
    <h5 class="normal">Característiques del desencadenament</h5>
    <p>Les llaus de lliscament són causades per una pèrdua de fricció al contacte entre el terra i la neu.</p>

    <h6>Quan?</h6>
    <h5 class="normal">Durada</h5>
    <p>Dies a mesos; possiblement tota la temporada d'hivern. El desencadenament es pot produir en qualsevol moment del dia. A la primavera, les allaus es produeixen sobre tot a la segona part  del dia.</p>

    <h6>Com gestionar-ho?</h6>
    <h5 class="normal">Identificació del problema sobre el terreny</h5>
    <p>Amb la presència d’esquerdes de lliscament sovint es pot localitzar el problema, però, la presència d’esquerdes  no indica un desencadenament d’allaus imminent, ja que això és gairebé impossible de preveure. També és freqüent la caiguda d'allaus sense esquerdes preexistents.</p>
    <h5 class="normal">Consells de circulació</h5>
    <p>Evita zones properes a esquerdes de lliscament.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perill</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la classe amb menor estabilitat del mantell de neu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides d'allaus</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons habits</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
